<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" id="completed-downloads">
<info>
  <link type="guide" xref="managing-downloads"/>
  <link type="seealso" xref="download-folder"/>
  <desc>Downloads, die keine weiteren Schritte benötigen</desc>
  <revision pkgversion="0.6" version="0.1" date="2010-09-13" status="review"/>
  <credit type="author">
    <name>Severin Heiniger</name>
    <email>severinheiniger@gmail.com</email>
  </credit>
  <copyright>
    <year>2010</year>
    <name>LottaNZB-Entwicklungsteam</name>
  </copyright>
  <license>
    <p>Creative Commons Namensnennung-Weitergabe unter gleichen Bedingungen 3.0</p>
  </license>
</info>
<title>Abgeschlossene Downloads</title>
<p>Die Dateien eines erfolgreich abgeschlossenen Downloads können im <link xref="download-folder">Download-Ordner</link> gefunden werden. Ein Doppelklick auf einen Download zeit direkt die heruntergeladenen Dateien.</p>
<p>Im Fall eines fehlgeschlagenen Downloads wird eine Meldung unterhalb seines Namens angezeigt, die angibt, was schief gegangen ist.</p>
<section id="clearing-completed-downloads">
  <title>Fertige Downloads entfernen</title>
  <p>Mit der Zeit kann die Liste der fertigen Downloads lang werden. Mit einem Klick auf <gui style="button">Fertige entfernen</gui> oder durch Auswählen von <guiseq><gui style="menu">Datei</gui><gui style="menuitem">Fertige entfernen</gui></guiseq> werden alle abgeschlossenen Downloads von der Liste der Downloads entfernt, wobei die heruntergeladenen Dateien nicht betroffen sind.</p>
</section>
</page>
